=== debian/control ===
Source: golang-github-x448-float16
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-x448-float16
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-x448-float16.git
Homepage: https://github.com/x448/float16
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/x448/float16

Package: golang-github-x448-float16-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: IEEE 754 half-precision format (library)
 x448/float16 package provides IEEE 754 half-precision
 floating-point format (binary16) with IEEE 754 default
 rounding for conversions. IEEE 754-2008 refers to this
 16-bit floating-point format as binary16.
 .
 IEEE 754 default rounding ("Round-to-Nearest
 RoundTiesToEven") is considered the most accurate and
 statistically unbiased estimate of the true result.
